Subject: Re: Cygwin service doesn't get NT shutdown notification
From: Fred Yankowski <[email-masked]>
To: Karl M <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 Apr 2001 12:01:07 -0500

On Fri, Apr 27, 2001 at 09:49:27AM -0700, Karl M wrote:
> This may be the same fork/detach issue that I had with sshd as a service. 

I saw those messages, but I don't think it's the same issue.  In fact,
the problem occurs in my test-case code which doesn't fork at all.

-- 
Fred Yankowski           [email-masked]      tel: +1.630.879.1312
Principal Consultant     www.OntoSys.com       fax: +1.630.879.1370
OntoSys, Inc             38W242 Deerpath Rd, Batavia, IL 60510, USA

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple